Bug 1752953 - build unoconv for EPEL 8
Summary: build unoconv for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: unoconv
Version: epel8
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: David Tardon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-17 16:15 UTC by Breno
Modified: 2020-01-20 03:44 UTC (History)
1 user (show)

Fixed In Version: unoconv-0.9.0-2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-20 03:44:43 UTC
Type: Bug


Attachments (Terms of Use)

Description Breno 2019-09-17 16:15:10 UTC
Hi,

I would like to ask a build of unoconv for RedHat 8.

Would you mind requesting the branches and build them?
I may be wrong, but it seems that if you fork it from src.fedoraproject.org it will be built right away, no issues.

On Redhat 7 it was on @rhel-7-server-optional-rpms and on Centos7 it is on @base.


Thank you very much.

- Breno

Comment 1 David Tardon 2019-12-25 09:51:07 UTC
Well, I can do this, but I'm not really interested in EPEL. That means I will likely ignore any bugs reported for unoconv on EPEL unless someone sends me a patch / pull request.

Comment 2 Fedora Update System 2019-12-27 07:48:37 UTC
FEDORA-EPEL-2019-52afc0e98b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-52afc0e98b

Comment 3 Fedora Update System 2020-01-05 01:21:40 UTC
unoconv-0.9.0-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-52afc0e98b

Comment 4 Fedora Update System 2020-01-20 03:44:43 UTC
unoconv-0.9.0-2.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.